#!/bin/sh
#
# Copyright (C) 2018-2019 Gigaset Communications GmbH
#

### BEGIN INIT INFO
# Provides:          eventservice_daemon
# Required-Start:    $syslog mosquitto
# Required-Stop:     $syslog mosquitto
# Default-Start:     5
# Default-Stop:      0 1 2 3 4 6 7
# Short-Description: Launches Event Service daemon
# Description:
### END INIT INFO

source /etc/init.d/init-functions

NAME=gigaset-eventservice
DAEMON=/usr/bin/eventservice
WORKING_DIR=/var/run/
PIDFILE=${WORKING_DIR}/eventservice.pid
DAEMON_ARGS="--keypad=/dev/input/keypad --hookswitch=/dev/input/hookswitch --overcurrent=/dev/input/usb_oc_det"
USER="maxwell"
GROUP="maxwell"

source /etc/init.d/gigaset-init-functions
