#!/bin/sh
#
# Copyright (C) 2018-2019 Gigaset Communications GmbH
#

### BEGIN INIT INFO
# Provides:          maxwell_model
# Required-Start:
# Required-Stop:
# Default-Start:     S
# Default-Stop:
# Short-Description: Prints device model info
# Description:
### END INIT INFO

source /etc/init.d/init-functions

model_suffix="PRO"
board=$(cut -d" " -f3,4 < /proc/device-tree/model)
model=$(tee /etc/model <<< "${board} ${model_suffix}")
log_info ${model}
echo ${model}
