#!/bin/sh

### BEGIN INIT INFO
# Provides:          tester_daemon
# Required-Start:    $syslog mosquitto
# Required-Stop:     $syslog mosquitto
# Default-Start:
# Default-Stop:
# Short-Description: Launches tester daemon used by automated tests
# Description:
### END INIT INFO

source /etc/init.d/init-functions

NAME=maxwell-tester
DAEMON=/usr/bin/tester
WORKING_DIR=/var/run/
PIDFILE=${WORKING_DIR}/tester.pid
DAEMON_ARGS="--keypad=/dev/input/keypad --hookswitch=/dev/input/hookswitch --touchscreen=/dev/input/touchscreen0 $2"
USER=tester
GROUP=tester

source /etc/init.d/gigaset-init-functions
